Bug 1125257 - [RFE] Add a column "Run after" in the rule engine list table
Summary: [RFE] Add a column "Run after" in the rule engine list table
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 4.4
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 12:42 UTC by Rony Gong 🔥
Modified: 2018-12-09 06:29 UTC (History)
4 users (show)

Fixed In Version: 4.4.5024
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 00:28:14 UTC


Attachments (Terms of Use)

Description Rony Gong 🔥 2014-07-31 12:42:35 UTC
Description of problem:
RFE: Add a column "Run after" in the rule engine list table

Version-Release number of selected component (if applicable):
4.4.5023

How reproducible:
Always

Steps to Reproduce:
1.In the Red Hat Bugzilla Rules Engine - Main Page
http://bzweb01-qe.app.eng.rdu.redhat.com/page.cgi?id=ruleengine/index.html

2.It is possible to view all rule engine order by run order, but we couldn't find a  column named "Run after" in the rule engine list table. People will be more clear about the sort result if this column exist.
3.

Actual results:


Expected results:
Add a column "Run order" in the rule engine list table.

Additional info:

Comment 2 Shirley Zhou 2014-08-08 08:44:35 UTC
This bug has been fixed in build rh-bugzilla-4.4.5024-1.el6

Comment 3 Simon Green 2014-08-27 00:28:14 UTC
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.